Summary:	GeoLite IPASNum - IP to AS number translation database for GeoIP
Summary(pl.UTF-8):	GeoLite IPASNum - baza danych tłumaczeń adresów IP na numery AS dla GeoIP
Name:		GeoIP-db-IPASNum
# Updated every month:
Version:	2014.12.01
Release:	1
License:	CC 3.0 BY-SA
Group:		Applications/Databases
Source0:	http://download.maxmind.com/download/geoip/database/asnum/GeoIPASNum.dat.gz
# Source0-md5:	b13dfb7270b9b8e3ef6dbe313fc24d96
URL:		http://dev.maxmind.com/geoip/legacy/geolite/
Requires:	GeoIP-libs
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains IPv4 to AS number translation database for
GeoIP.

License disclaimer: this product includes GeoLite data created by
MaxMind, available from <http://www.maxmind.com/>.

%description -l pl.UTF-8
Ten pakiet zawiera bazę danych tłumaczeń adresów IPv4 na numery AS dla
GeoIP.

Informacja licencyjna: ten produkt zawiera dane GeoLite stworzone
przez MaxWind, dostępne z <http://www.maxwind.com/>.

%prep
%setup -qcT
cp -p %{SOURCE0} .

gunzip GeoIPASNum.dat.gz

ver=$(TZ=GMT stat -c '%y' GeoIPASNum.dat | awk '{print $1}' | tr - .)
if [ "$ver" != %{version} ]; then
	exit 1
fi

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/GeoIP
cp -p GeoIPASNum.dat $RPM_BUILD_ROOT%{_datadir}/GeoIP

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_datadir}/GeoIP/*.dat
%changelog
* Tue Dec 02 2014 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/GeoIP-db-IPASNum.git;a=log;h=master

* Tue Dec 02 2014 Elan Ruusamäe <glen@delfi.ee> 8988c18
- update Source0 url

* Tue Dec 02 2014 Elan Ruusamäe <glen@delfi.ee> f15f605
- up to 2014.12.01

* Mon Nov 17 2014 Elan Ruusamäe <glen@delfi.ee> 12e14ec
- up to 2014.11.16

* Tue Nov 11 2014 Elan Ruusamäe <glen@delfi.ee> 462a0fb
- up to 2014.11.10

* Mon Oct 06 2014 Elan Ruusamäe <glen@delfi.ee> 78616e8
- up to 2014.10.06

* Mon Oct 06 2014 Elan Ruusamäe <glen@delfi.ee> f456a68
- up to 2014.09.16

* Wed Sep 03 2014 Elan Ruusamäe <glen@delfi.ee> f6a662b
- up to 2014.09.01

* Thu Aug 28 2014 Elan Ruusamäe <glen@delfi.ee> 1f9f24c
- up to 2014.08.25

* Wed Aug 06 2014 Elan Ruusamäe <glen@delfi.ee> 5fce7e6
- up to 2014.08.04

* Wed Jul 16 2014 Elan Ruusamäe <glen@delfi.ee> 59c0061
- up to 2014.07.14

* Mon Jul 07 2014 Elan Ruusamäe <glen@delfi.ee> c2f52a2
- up to 2014.06.30

* Tue Jun 03 2014 Elan Ruusamäe <glen@delfi.ee> 384ea77
- up to 2014.06.02

* Thu May 22 2014 Elan Ruusamäe <glen@delfi.ee> 11cfde7
- up to 2014.05.21

* Thu May 08 2014 Elan Ruusamäe <glen@delfi.ee> f615a90
- up to 2014.05.05

* Tue Apr 15 2014 Elan Ruusamäe <glen@delfi.ee> bf8a1db
- up to 2014.04.13

* Thu Apr 03 2014 Elan Ruusamäe <glen@delfi.ee> e084c15
- up to 2014.04.03

* Thu Apr 03 2014 Elan Ruusamäe <glen@delfi.ee> 3136767
- up to 2014.04.02

* Wed Apr 02 2014 Elan Ruusamäe <glen@delfi.ee> 7dbbb73
- up to 2014.04.01

* Tue Mar 18 2014 Elan Ruusamäe <glen@delfi.ee> a79c177
- up to 2014.03.17

* Wed Mar 05 2014 Elan Ruusamäe <glen@delfi.ee> c64272d
- up to 2014.03.04

